Productsup

Show member details.

Sign in to run requests against the CDE API.
GET
/members/{memberId}

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Path Parameters

memberId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://cde.staging.productsup.com/members/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "message": "Successfully found member details.",
  "resource": "member",
  "data": {
    "uuid": "01a10fc7-b4ad-70ef-9f05-716febc0d81e",
    "organizations": [
      {
        "uuid": "01a10fc7-b4af-788a-ba63-100b4c0c9d1a",
        "name": "Organization 1",
        "connectors-limit": 10
      },
      {
        "uuid": "01a10fc7-b4ba-7683-b5ad-d1b47fb436ca",
        "name": "Organization 2",
        "connectors-limit": 10
      },
      {
        "uuid": "01a10fc7-b4bb-7d1c-a333-066d1c63f983",
        "name": "Organization 3",
        "connectors-limit": 10
      }
    ]
  }
}
{
  "message": "You have to be authorized to access this resource."
}
{
  "message": "Access denied for user."
}
{
  "message": "Member not found."
}